
/* ------------------------------------------------------------------------------------------------------  
	GLOBAL
--------------------------------------------------------------------------------------------------------- */
@media (min-width:992px) {
	/*	Large and medium desktop: */
	body {
	    background: #f6f5f4 url("../images/layout/paper-texture.jpg") repeat fixed; 
	    line-height: 1.8;
	    font-size: 18px;
	}
}

@media (min-width: 768px) and (max-width:991px) {
	/*	Tablet: */
	body {
	    background: #f6f5f4 url("../images/layout/paper-texture.jpg") repeat fixed; 
	    line-height: 1.8;
	    font-size: 18px;
	}
	.main-nav-toggle {
	    padding: 33px 30px 33px 30px;
	    margin-left: 15px;
	}
}


/* ------------------------------------------------------------------------------------------------------  
	GLOBAL HEADER
--------------------------------------------------------------------------------------------------------- */

@media (min-width:769px) {
	.header-small .inner-nav li.submenu-open > a {
		background-color: #000;
		color: #FFF;
	}
}

@media (min-width:992px) {
	/*	Large and medium desktop: */
	.nav-logo {
		width: 200px;
	 	margin-left:0px;
	}
	.inner-brand {
	    height: 100px;
	}
}
@media (min-width: 768px) and (max-width:991px) {
	/*	Tablet: */
	.nav-logo {
		width: 160px;
	 	margin-left:15px;
	}
	.inner-brand {
	    height: 85px;	    
	}
}


/* ------------------------------------------------------------------------------------------------------  
	TYPOGRAPHY
--------------------------------------------------------------------------------------------------------- */

@media (min-width:992px) {
	h1 {
		font-size: 68px;
		line-height: 1.4;
	}
	h2 {
		font-size:46px;
		margin: 0px 0px 38px 0px;
		line-height: 1.4;
	}
	h3 {
		font-size: 32px;
		margin: 64px 0px 40px 0px;
	}
	h4 {
		font-size: 28px;
		margin: 48px 0px 28px 0px;
	}
	h5 {
		font-size: 24px;
		line-height:1.6;
		margin: 32px 0px 12px 0px;
	}
	p {
		font-size: 18px;
		margin-bottom: 32px;
		line-height: 2;
	}
	.p-sm {
		font-size: 14px;
		margin-bottom: 16px;
		line-height: 2;
	}
}

@media (min-width:768px) and (max-width: 991px) {
	h1 {
		font-size: 54px;
		margin:0px 0px 0px 0px;
		line-height: 1.4;
	}
	h2 {
		font-size:40px;
		margin: 0px 0px 32px 0px;
		line-height: 1.4;
	}
	h3 {
		font-size: 26px;
		margin: 64px 0px 32px 0px;
	}
	h4 {
		font-size: 24px;
		margin: 48px 0px 26px 0px;
	}
	h5 {
		font-size: 20px;
		line-height:1.6;
		margin: 32px 0px 12px 0px;
	}
	p {
		font-size: 18px;
		margin-bottom: 24px;
		line-height: 2;
	}
	.p-sm {
		font-size: 14px;
		margin-bottom: 16px;
		line-height: 2;
	}
}


/* ------------------------------------------------------------------------------------------------------  
	PADDINGS AND MARGINS
--------------------------------------------------------------------------------------------------------- */
@media (min-width:992px) {
	.margin-top-super-xl {
		margin-top: 64px;
	}
	.margin-top-xl {
		margin-top: 48px;
	}
	.margin-top-lg {
		margin-top: 32px;
	}
	.margin-top-md {
		margin-top: 22px;
	}
	.margin-top-sm {
		margin-top: 15px;
	}
	.margin-top-xs {
		margin-top: 10px;
	}

	.margin-bottom-super-xl {
		margin-bottom: 64px;
	}
	.margin-bottom-xl {
		margin-bottom: 48px;
	}
	.margin-bottom-lg {
		margin-bottom: 32px;
	}
	.margin-bottom-md {
		margin-bottom: 22px;
	}
	.margin-bottom-sm {
		margin-bottom: 15px;
	}
	.margin-bottom-xs {
		margin-bottom: 10px;
	}
}
@media (min-width:768px) and (max-width:991px) {
	.margin-top-super-xl {
		margin-top: 64px;
	}
	.margin-top-xl {
		margin-top: 48px;
	}
	.margin-top-lg {
		margin-top: 32px;
	}
	.margin-top-md {
		margin-top: 22px;
	}
	.margin-top-sm {
		margin-top: 15px;
	}
	.margin-top-xs {
		margin-top: 10px;
	}
	.margin-top-0 {
		margin-top: 0px;
	}

	.margin-bottom-super-xl {
		margin-bottom: 64px;
	}
	.margin-bottom-xl {
		margin-bottom: 0px;
	}
	.margin-bottom-lg {
		margin-bottom: 32px;
	}
	.margin-bottom-md {
		margin-bottom: 22px;
	}
	.margin-bottom-sm {
		margin-bottom: 15px;
	}
	.margin-bottom-xs {
		margin-bottom: 10px;
	}
	.margin-bottom-0 {
		margin-bottom: 0px;
	}
}

/* ------------------------------------------------------------------------------------------------------  
	PAGE TITLE
--------------------------------------------------------------------------------------------------------- */

@media (min-width:992px) {
	
	/*	Large and medium desktop: */
	
	.container-page-title {
		padding: 160px 15px 90px 15px;
		text-align: left;
	}
	.page-title-icon {
		width: 88px;
		margin-bottom: 24px;
	}

	.text-super-xl {
		font-size: 86px;
		padding-bottom: 16px;
		line-height: 1.2;
		padding-bottom: 40px;
	}
	.text-xl {
		font-size: 64px;
		padding-bottom: 16px;
		line-height: 1.2;
		padding-bottom: 40px;
	}
	.page-title-alignment {
		text-align: left;
	}
	.divider-line-xl:after {
		display: block;
		background: #950009;
		content: " ";
		margin: 24px auto 12px 0;
		opacity: 1;
		height: 8px;
		width: 120px;
	}
	.page-title-alignment .divider-line-xl:after {
	    margin: 48px auto 0 0;
	}
	.divider-line:after {
		display: block;
		background: #950009;
		content: " ";
		margin: 8px auto 12px 0;
		opacity: 1;
		height: 7px;
		width: 100px;
	}
	.page-title-alignment .divider-line:after {
	    margin: 16px auto 0 0;
	}
	.divider-line-xs:after {
		display: block;
		background: #950009;
		content: " ";
		margin: 12px auto 0px 0;
		opacity: 1;
		height: 4px;
		width: 60px;
	}
}
@media (min-width: 768px) and (max-width:991px) {
	
	/*	Tablet: */
	
	.container-page-title {
		padding: 160px 30px 60px 30px;
		text-align: left;
	}
	.page-title-icon {
		width: 72px;
		margin-bottom: 24px;
	}

	.text-super-xl {
		font-size: 72px;
		padding-bottom: 24px;
		line-height: 1.3
		padding-bottom: 40px;
	}
	.text-xl {
		font-size: 64px;
		padding-bottom: 16px;
		line-height: 1.2;
		padding-bottom: 40px;
	}
	.page-title-alignment {
		text-align: left;
	}
	.divider-line-xl:after {
		display: block;
		background: #950009;
		content: " ";
		margin: 24px auto 12px 0;
		opacity: 1;
		height: 8px;
		width: 120px;
	}
	.page-title-alignment .divider-line-xl:after {
	    margin: 36px auto 0 0;
	}
	.divider-line:after {
		display: block;
		background: #950009;
		content: " ";
		margin: 8px auto 12px 0;
		opacity: 1;
		height: 6px;
		width: 80px;
	}
	.page-title-alignment .divider-line:after {
	    margin: 14px auto 0 0;
	}
	.divider-line-xs:after {
		display: block;
		background: #950009;
		content: " ";
		margin: 12px auto 0px 0;
		opacity: 1;
		height: 4px;
		width: 60px;
	}
}



/* ------------------------------------------------------------------------------------------------------  
	CONTENT CONTAINER
--------------------------------------------------------------------------------------------------------- */
@media (min-width:992px) {
	.container-content {
		padding: 0px 15px 100px 15px;
	}
	.border-bottom:after {
		margin: 100px auto 0px 0;
		height: 2px;
	}
	.img-pullRight {
		float: right !important;
		margin:10px -80px 40px 40px;
		width:320px;
	}
	.img-pullRight2 {
		float: right !important;
		margin:24px 0px 40px 32px;
		width:320px;
	}
	.img-pullLeft {
		float: left !important;
		margin:10px 60px 40px -80px;
		width:280px;
	}
	.img-pullLeft-20years {
		float: left !important;
		margin:12px 40px 80px 0px;
		width:16%;
	}
	.photo-credit {
		font-size: 9px;
		text-transform: uppercase;
		color: #555;
		letter-spacing: 0.3px;
		margin-top: 14px;
	}

	.lang-options {
		margin:48px 0px 24px 0px;
		font-size: 16px;
	}
	.lang-options a {
		margin:0px 24px 0px 0px;
	}
	.lang-options-current {
		font-weight: 400;
		margin:0px 24px 0px 0px;
	}

	.LK-blockquote {
		width: 95%;
		margin: 48px 0px 80px 0px;
		padding: 48px 0px 0px 0px;
		position: relative;
	}
	.LK-blockquote:before {
	    font-family: "garamond";
	    display: block;
		content: open-quote;
		font-size: 96px;
		position: absolute;
		left: 0px;
		top: -36px;
		color: #950009;
	}
	.LK-blockquote p {
		font-family: "open sans";
		font-size: 26px;
		font-weight: 300;
		line-height: 1.8;
		letter-spacing: 0px;
		margin:0px 0px 0px 48px;
		color: #111;
	}
	.LK-blockquote cite {
		font-size: 22px;
		margin: 24px 0px 0px 48px;
	}
}

@media (min-width:768px) and (max-width:991px) {
	.container-content {
		padding: 0px 30px 80px 30px;
	}
	.border-bottom:after {
		margin: 80px auto 0px 0;
		height: 2px;
	}
	.img-pullRight {
		float:right !important;
		margin:10px 0px 40px 40px;
		width:240px;
	}
	.img-pullRight2 {
		float: right !important;
		margin:24px 0px 24px 24px;
		width:240px;
	}
	.img-pullLeft {
		float: left !important;
		margin:10px 60px 40px -40px;
		width:240px;
	}
	.img-pullLeft-20years {
		float: left !important;
		margin:12px 40px 60px 0px;
		width:24%;
	}
	.photo-credit {
		font-size: 9px;
		text-transform: uppercase;
		color: #555;
		letter-spacing: 0.3px;
		margin-top: 14px;
	}

	.lang-options {
		margin:48px 0px 12px 0px;
		font-size: 16px;
	}
	.lang-options a {
		margin:0px 24px 0px 0px;
	}
	.lang-options-current {
		font-weight: 400;
		margin:0px 24px 0px 0px;
	}

	.LK-blockquote:before {
	    font-family: "garamond";
	    display: block;
		content: open-quote;
		font-size: 96px;
		position: absolute;
		left: 0px;
		top: -36px;
		color: #950009;
	}
	.LK-blockquote p {
		font-family: "open sans";
		font-size: 26px;
		font-weight: 300;
		line-height: 1.8;
		letter-spacing: 0px;
		margin:0px 0px 0px 48px;
		color: #111;
	}
	.LK-blockquote cite {
		font-size: 22px;
		margin: 24px 0px 0px 48px;
	}
}


/* ------------------------------------------------------------------------------------------------------  
	ICON CARDS
--------------------------------------------------------------------------------------------------------- */
@media (min-width:992px) {
	.container-icon-cards {
		padding-top:64px;
		//padding-top:0px;
	}
	.icon-card {
		margin-bottom: 12px;
		padding: 16px 0px 16px 0px;
		text-align: center;
	}
	.icon-card img {
		margin-bottom: 16px;
		width:64%;
	}
	.icon-card-title {
		font-size: 16px;
		font-weight: 400;
	}
	.icon-card-subtitle {
		font-size: 9px;
		letter-spacing: 0.5px;
		line-height: 1.3;
		padding-top:6px;
	}
	a:hover .icon-card {
		background-color: rgba(255,255,255,0.6);
	}
	a:hover .icon-card img {
		opacity: 0.9;
	}
	a:hover .icon-card-subtitle {
		color: #950009;
	}
}

@media (min-width:768px) and (max-width:991px) {
	.container-icon-cards {
		padding-top:40px;
		//padding-top:0;
	}
	.icon-card {
		margin-bottom: 16px;
		padding: 16px 0px 16px 0px;
		text-align: center;
	}
	.icon-card-fixed-height {
		height:210px;
	}
	.icon-card img {
		margin-bottom: 16px;
		width:72%;
	}
	.icon-card-title {
		font-size: 16px;
		font-weight: 400;
	}
	.icon-card-subtitle {
		font-size: 9px;
		letter-spacing: 0.5px;
		line-height: 1.3;
		padding-top:6px;
	}
	a:hover .icon-card {
		background-color: rgba(255,255,255,0.6);
	}
	a:hover .icon-card img {
		opacity: 0.9;
	}
	a:hover .icon-card-subtitle {
		color: #950009;
	}
}

/* ------------------------------------------------------------------------------------------------------  
	ICON SIZE
--------------------------------------------------------------------------------------------------------- */
@media (min-width:992px){
	.icon-lg {
		width: 64px;
	}
	.icon-md {
		width: 48px;
	}
	.icon-sm {
		width: 32px;
	}
}
@media (min-width:768px) and (max-width: 991px) {
	.icon-lg {
		width: 64px;
	}
	.icon-md {
		width: 48px;
	}
	.icon-sm {
		width: 32px;
	}
}



/* ------------------------------------------------------------------------------------------------------  
	STAFF DIR
--------------------------------------------------------------------------------------------------------- */
@media (min-width: 992px) {
	.dir-name {
		font-size: 18px;
	}
	.bio-title {
		font-size: 14px;
		margin-left:20px;
		letter-spacing: 0.6px;
	}
	.marginTop-dirName {
		margin-top: 12px;
	}
	.staffImg-padding {
		padding-right: 2px;
	}
	.container-link-farm .dir-name {
		padding-top:12px;
		font-size:18px;
		line-height: 1.4;
	}
	.container-link-farm .link {
		margin-bottom:40px;
		padding:0px
	}
	.container-link-farm .dir-job-title {
		font-size: 9px;
	}
	.details {
		font-size: 16px;
	}
	.details .dir-detail {
		font-size: 16px;
	}
	.details .dir-detail-container {
		margin:0px 0px 20px 0px;
	}
	.dir h5 {
		font-size: 24px;
		text-align: left;
	}
	.margin-top-contact-h5 {
		margin-top: 64px;
	}
	.margin-top-contact-h5-mobile {
		margin-top: 0px;
	}
}
@media (max-width:991px) and (min-width: 768px) {
	.dir-name {
		font-size: 16px;
	}
	.bio-title {
		font-size: 14px;
		margin-left:20px;
		letter-spacing: 0.6px;
	}
	.marginTop-dirName {
		margin-top: 2px;
	}
	.staffImg-padding {
		padding-right: 0px;
	}
	.container-link-farm .dir-name {
		padding-top:12px;
		font-size:16px;
		line-height: 1.4;
	}
	.container-link-farm .link {
		margin-bottom:32px;
		padding:0px
	}
	.container-link-farm .dir-job-title {
		font-size: 10px;
	}
	.details {
		font-size: 16px;
	}
	.details .dir-detail {
		font-size: 16px;
	}
	.details .dir-detail-container {
		margin:0px 0px 20px 0px;
	}
	.dir h5 {
		font-size: 22px;
		text-align: left;
	}
	.margin-top-contact-h5 {
		margin-top: 64px;
	}
	.margin-top-contact-h5-mobile {
		margin-top: 0px;
	}
}


/* ------------------------------------------------------------------------------------------------------  
	CONTACT US
--------------------------------------------------------------------------------------------------------- */
@media (min-width:992px){
	.maps-container {
		background-color: #333;
		height: 800px;
	}
}
@media (min-width:768px) and (max-width: 991px) {
	.maps-container {
		background-color: #333;
		height: 800px;
	}
}


/* ------------------------------------------------------------------------------------------------------  
	FOOTER
--------------------------------------------------------------------------------------------------------- */
@media (min-width: 992px) {
	.footer {
		padding-top:80px;
	}
	.footer-content {
		text-align: center;
		margin-bottom: 54px;
	}
	.footer-content h5 {
		margin: 32px 0px 8px 0px;
	}
	.footer-icon {
		text-align: center;
	}
	.scroll-top img {
	    width: 40px;
	    margin-top: -40px;
	}
	.footer-top-margin {
		margin-top:60px;
	}

}
@media (min-width: 768px) and (max-width: 991px) {
	.footer {
		padding-top:60px;
	}
	.footer-content {
		text-align: center;
		margin-bottom: 48px;
	}
	.footer-content h5 {
		margin: 32px 0px 8px 0px;
	}
	.footer-icon {
		text-align: center;
	}
	.scroll-top img {
	    width: 40px;
	    margin-top: -40px;
	}
	.footer-top-margin {
		margin-top:40px;
	}
}